Subject: Fish fungus infection

From: [email-masked] (David Pinero)
Date: 28 Feb 1996 00:21:03 GMT

I have a fish infected with body fungus, appearing as a patchy  
translucent fluffy growth on its body. Any suggestions on how to treat 
this will be greatly appreciated.

---

From: [email-masked] (David Pinero)
Date: 1 Mar 1996 02:58:16 GMT

Thank you for the help, but my fish died today. Anyway, the information 
will be useful if in fact the other three remaining fish get sick. I 
should be able to mix up a solution with reagents from my lab.